Bug 189314 - /usr/bin/gimptool-2.0: line 98: pkg-config: command not found
/usr/bin/gimptool-2.0: line 98: pkg-config: command not found
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 22:12 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-20 10:48:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-04-18 22:12:21 EDT
Description of problem:
When upgrading to the latest gimp-2.2.11-0.fc5.1 from updates-testing I get the
following error message:
  Updating  : gimp                         ####################### [ 3/16]
/usr/bin/gimptool-2.0: line 98: pkg-config: command not found
*** pkg-config not found or too old; using paths from gimp compilation.
/usr/bin/gimptool-2.0: line 98: pkg-config: command not found
*** pkg-config not found or too old; using paths from gimp compilation.

Version-Release number of selected component (if applicable):
gimp-2.2.11-0.fc5.1

How reproducible:


Steps to Reproduce:
upgrade to the latest gimp from updates-testing

Additional info:
It seems to me that gimp needs pkgconfig package but does not depend on it.
Comment 1 Nils Philippsen 2006-04-19 03:14:44 EDT
fixed in gimp-2.2.11-0.fc5.2
Comment 2 petrosyan 2006-04-20 01:19:19 EDT
while upgrading to gimp-2.2.11-0.fc5.2 I get the following error:
  Updating  : gimp                         ####################### [ 5/20]
Package gtk+-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `gtk+-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'gtk+-2.0' found
Comment 3 Nils Philippsen 2006-04-20 10:48:59 EDT
fixed in gimp-2.2.11-0.fc5.3 -- the included gimptool should no longer call
pkgconfig if not needed.

Note You need to log in before you can comment on or make changes to this bug.